<div class="header-top">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-sm-9 col-lg-9">
                <div class="header-top-item">
                    <div class="header-top-left">
                        <ul>
                            <li><a href="tel:+07554332322"><i class="icofont-ui-call"></i> <span translate>CALL</span> :
                                +07 554 332 322</a></li>
                            <li><a href="mailto:hello@opvix.com"><i class="icofont-ui-message"></i> hello@opvix.com</a>
                            </li>
                            <li><i class="icofont-location-pin"></i> 210-27 Quadra, Canada</li>
                        </ul>
                    </div>
                </div>
            </div>

            <div class="col-sm-3 col-lg-3">
                <div class="header-top-item">
                    <div class="header-top-right">
                        <ul>
                            <li><a href="#" target="_blank"><i class="icofont-facebook"></i></a></li>
                            <li><a href="#" target="_blank"><i class="icofont-twitter"></i></a></li>
                            <li><a href="#" target="_blank"><i class="icofont-pinterest"></i></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="navbar-area sticky-top">
    <div class="mobile-nav">
        <a routerLink="/" class="logo"><img src="assets/img/logo-two.png" alt="Logo"></a>
    </div>

    <div class="main-nav">
        <div class="container">
            <nav class="navbar navbar-expand-md navbar-light">
                <a class="navbar-brand" routerLink="/"><img src="assets/img/logo.png" alt="Logo"></a>

                <div class="collapse navbar-collapse mean-menu" id="navbarSupportedContent">
                    <ul class="navbar-nav">

                        <li class="nav-item">
                            <a routerLink="/"
                               routerLinkActive="active"
                               [routerLinkActiveOptions]="{exact: true}"
                               class="nav-link" translate>HOME</a>
                        </li>

                        <li class="nav-item">
                            <a routerLink="/about"
                               routerLinkActive="active"
                               [routerLinkActiveOptions]="{exact: true}"
                               class="nav-link" translate>
                                ABOUT</a>
                        </li>

                        <li class="nav-item">
                            <a href="javascript:void(0)" class="nav-link dropdown-toggle">Pages</a>

                            <ul class="dropdown-menu">
                                <li class="nav-item"><a routerLink="/appointment" class="nav-link"
                                                        routerLinkActive="active"
                                                        [routerLinkActiveOptions]="{exact: true}">Appointment</a></li>

                                <li class="nav-item"><a routerLink="/departments" class="nav-link"
                                                        routerLinkActive="active"
                                                        [routerLinkActiveOptions]="{exact: true}">Departments</a></li>

                                <li class="nav-item"><a routerLink="/testimonials" class="nav-link"
                                                        routerLinkActive="active"
                                                        [routerLinkActiveOptions]="{exact: true}">Testimonials</a></li>

                                <li class="nav-item"><a routerLink="/login" class="nav-link" routerLinkActive="active"
                                                        [routerLinkActiveOptions]="{exact: true}">Login</a></li>

                                <li class="nav-item"><a routerLink="/signup" class="nav-link" routerLinkActive="active"
                                                        [routerLinkActiveOptions]="{exact: true}">Sign Up</a></li>

                                <li class="nav-item"><a routerLink="/privacy-policy" class="nav-link"
                                                        routerLinkActive="active"
                                                        [routerLinkActiveOptions]="{exact: true}">Privacy Policy</a>
                                </li>

                                <li class="nav-item"><a routerLink="/terms-condition" class="nav-link"
                                                        routerLinkActive="active"
                                                        [routerLinkActiveOptions]="{exact: true}">Terms & Conditions</a>
                                </li>

                                <li class="nav-item"><a routerLink="/faq" class="nav-link" routerLinkActive="active"
                                                        [routerLinkActiveOptions]="{exact: true}">FAQ</a></li>

                                <li class="nav-item"><a routerLink="/error" class="nav-link" routerLinkActive="active"
                                                        [routerLinkActiveOptions]="{exact: true}">404 Error</a></li>

                                <li class="nav-item"><a routerLink="/coming-soon" class="nav-link"
                                                        routerLinkActive="active"
                                                        [routerLinkActiveOptions]="{exact: true}">Coming Soon</a></li>
                            </ul>
                        </li>

                        <li class="nav-item">
                            <a routerLink="/services"
                               routerLinkActive="active"
                               [routerLinkActiveOptions]="{exact: true}"
                               class="nav-link" translate>SERVICES</a>
                        </li>

                        <li class="nav-item">
                            <a routerLink="/doctor"
                               routerLinkActive="active"
                               [routerLinkActiveOptions]="{exact: true}"
                               class="nav-link" translate>DOCTORS</a>
                        </li>

                        <li class="nav-item">
                            <a routerLink="/blog"
                               class="nav-link"
                               routerLinkActive="active"
                               [routerLinkActiveOptions]="{exact: true}" translate>BLOG</a>
                        </li>

                        <li class="nav-item">
                            <a routerLink="/contact"
                               class="nav-link"
                               routerLinkActive="active"
                               [routerLinkActiveOptions]="{exact: true}" translate>CONTACT_US</a></li>
                    </ul>

                    <div class="nav-srh">
                        <div class="search-toggle">
                            <button class="search-icon icon-search"><i class="icofont-search-1"></i></button>
                            <button class="search-icon icon-close"><i class="icofont-close"></i></button>
                        </div>

                        <div class="search-area">
                            <form>
                                <input type="text" class="src-input" id="search-terms" placeholder="{{ 'SEARCH_HERE' | translate}}"/>
                                <button type="submit" name="submit" value="Go" class="search-icon"><i
                                    class="icofont-search-1"></i></button>
                            </form>
                        </div>
                    </div>
                </div>
            </nav>
        </div>
    </div>
</div>
